.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y3{bottom:135.807458px;}
.y1{bottom:153.287626px;}
.y2{bottom:156.649197px;}
.y0{bottom:157.321511px;}
.y4{bottom:183.541763px;}
.y7{bottom:194.298789px;}
.y5{bottom:195.643418px;}
.y8{bottom:205.728130px;}
.y9{bottom:206.400444px;}
.y6{bottom:217.157471px;}
.h4{height:855.183599px;}
.h2{height:857.872856px;}
.h3{height:858.545170px;}
.h1{height:927.121213px;}
.h0{height:1132.069432px;}
.w4{width:609.788934px;}
.w3{width:611.133563px;}
.w2{width:611.805877px;}
.w1{width:660.884810px;}
.w0{width:800.000000px;}
.x0{left:77.316127px;}
.x3{left:92.779353px;}
.x2{left:96.140924px;}
.x4{left:99.502494px;}
.x1{left:101.519437px;}
.x5{left:102.864065px;}
@media print{
.y3{bottom:134.666667pt;}
.y1{bottom:152.000000pt;}
.y2{bottom:155.333333pt;}
.y0{bottom:156.000000pt;}
.y4{bottom:182.000000pt;}
.y7{bottom:192.666667pt;}
.y5{bottom:194.000000pt;}
.y8{bottom:204.000000pt;}
.y9{bottom:204.666667pt;}
.y6{bottom:215.333333pt;}
.h4{height:848.000000pt;}
.h2{height:850.666667pt;}
.h3{height:851.333333pt;}
.h1{height:919.333333pt;}
.h0{height:1122.559973pt;}
.w4{width:604.666667pt;}
.w3{width:606.000000pt;}
.w2{width:606.666667pt;}
.w1{width:655.333333pt;}
.w0{width:793.279947pt;}
.x0{left:76.666667pt;}
.x3{left:92.000000pt;}
.x2{left:95.333333pt;}
.x4{left:98.666667pt;}
.x1{left:100.666667pt;}
.x5{left:102.000000pt;}
}
